.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.136800px;}
.lse{letter-spacing:-0.079200px;}
.ls2c{letter-spacing:-0.072000px;}
.ls1c{letter-spacing:-0.067680px;}
.ls21{letter-spacing:-0.064800px;}
.ls9{letter-spacing:-0.025536px;}
.ls2d{letter-spacing:-0.024000px;}
.ls28{letter-spacing:-0.016920px;}
.ls20{letter-spacing:-0.012768px;}
.ls22{letter-spacing:-0.010800px;}
.ls16{letter-spacing:-0.010152px;}
.ls1b{letter-spacing:-0.009576px;}
.ls8{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.003192px;}
.ls7{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.022344px;}
.ls3{letter-spacing:0.025536px;}
.ls0{letter-spacing:0.028728px;}
.ls15{letter-spacing:0.030456px;}
.lsb{letter-spacing:0.035112px;}
.ls14{letter-spacing:0.037224px;}
.ls2a{letter-spacing:0.041496px;}
.ls23{letter-spacing:0.046800px;}
.ls10{letter-spacing:0.052704px;}
.ls24{letter-spacing:0.057096px;}
.ls6{letter-spacing:0.064800px;}
.ls1f{letter-spacing:0.068256px;}
.ls29{letter-spacing:0.087984px;}
.ls13{letter-spacing:0.098136px;}
.ls17{letter-spacing:0.101520px;}
.ls11{letter-spacing:0.108288px;}
.ls19{letter-spacing:0.111672px;}
.ls26{letter-spacing:0.115056px;}
.ls1a{letter-spacing:0.121824px;}
.ls12{letter-spacing:0.125208px;}
.ls25{letter-spacing:0.142128px;}
.ls27{letter-spacing:0.152280px;}
.ls18{letter-spacing:0.165816px;}
.ls4{letter-spacing:0.248976px;}
.ls1d{letter-spacing:17.144232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.698144px;}
.ws3{word-spacing:-1.694952px;}
.ws1{word-spacing:-1.691760px;}
.ws29{word-spacing:-1.675800px;}
.ws2a{word-spacing:-1.663032px;}
.ws4{word-spacing:-0.226800px;}
.ws14{word-spacing:-0.206424px;}
.ws1f{word-spacing:-0.192888px;}
.ws1d{word-spacing:-0.182736px;}
.wsf{word-spacing:-0.165816px;}
.ws1e{word-spacing:-0.155664px;}
.ws15{word-spacing:-0.152280px;}
.ws13{word-spacing:-0.142128px;}
.ws10{word-spacing:-0.138744px;}
.ws1b{word-spacing:-0.045504px;}
.ws12{word-spacing:-0.030456px;}
.ws26{word-spacing:-0.028728px;}
.wsa{word-spacing:-0.022344px;}
.ws22{word-spacing:-0.015960px;}
.ws6{word-spacing:-0.012768px;}
.ws16{word-spacing:-0.009576px;}
.ws9{word-spacing:-0.006384px;}
.wsb{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.003192px;}
.ws5{word-spacing:0.006384px;}
.ws27{word-spacing:0.009576px;}
.ws8{word-spacing:0.012768px;}
.ws1a{word-spacing:0.015960px;}
.ws7{word-spacing:0.019152px;}
.ws17{word-spacing:0.022344px;}
.ws20{word-spacing:0.033840px;}
.ws23{word-spacing:0.074448px;}
.ws24{word-spacing:0.077832px;}
.wse{word-spacing:0.091368px;}
.ws25{word-spacing:0.111672px;}
.ws1c{word-spacing:0.144000px;}
.ws28{word-spacing:0.151200px;}
.wsd{word-spacing:0.158400px;}
.ws11{word-spacing:0.162432px;}
.ws21{word-spacing:0.216576px;}
.ws18{word-spacing:0.242592px;}
.ws19{word-spacing:0.267336px;}
._5{margin-left:-17.074008px;}
._1{margin-left:-1.011600px;}
._2{width:1.088472px;}
._0{width:12.528000px;}
._3{width:17.137848px;}
._4{width:20.145312px;}
._6{width:245.273280px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.000000px;}
.fs6{font-size:30.001200px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:33.840000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:37.920000px;}
.fs2{font-size:43.920000px;}
.y38{bottom:35.552402px;}
.y37{bottom:74.652275px;}
.y1d{bottom:75.057851px;}
.y39{bottom:79.166808px;}
.y36{bottom:110.204678px;}
.y1a{bottom:326.211535px;}
.y19{bottom:351.336400px;}
.y18{bottom:376.303643px;}
.y17{bottom:401.270887px;}
.y16{bottom:426.395752px;}
.y15{bottom:454.364678px;}
.y14{bottom:506.667280px;}
.y35{bottom:509.827215px;}
.y13{bottom:531.634523px;}
.y34{bottom:534.794459px;}
.y12{bottom:556.759388px;}
.y33{bottom:559.761702px;}
.y11{bottom:584.728251px;}
.y32{bottom:589.626826px;}
.y10{bottom:611.117074px;}
.y0{bottom:625.482094px;}
.y31{bottom:637.503464px;}
.y30{bottom:662.470708px;}
.yf{bottom:662.946496px;}
.y2f{bottom:687.595573px;}
.y2e{bottom:712.562817px;}
.ye{bottom:714.301868px;}
.y2d{bottom:737.530060px;}
.yd{bottom:742.428921px;}
.y2c{bottom:762.654926px;}
.yc{bottom:768.659554px;}
.y2b{bottom:790.623851px;}
.yb{bottom:820.488975px;}
.y2a{bottom:841.978354px;}
.y29{bottom:867.103219px;}
.ya{bottom:868.367983px;}
.y28{bottom:892.070463px;}
.y9{bottom:916.244621px;}
.y27{bottom:920.197405px;}
.y8{bottom:941.211865px;}
.y7{bottom:966.336730px;}
.y26{bottom:972.026826px;}
.y6{bottom:991.303974px;}
.y5{bottom:1016.271218px;}
.y25{bottom:1023.856359px;}
.y4{bottom:1041.396083px;}
.y24{bottom:1050.086992px;}
.y3{bottom:1071.103190px;}
.y23{bottom:1101.442364px;}
.y2{bottom:1118.981961px;}
.y22{bottom:1129.569243px;}
.y1{bottom:1144.106826px;}
.y21{bottom:1155.958066px;}
.y1b{bottom:1184.875091px;}
.y20{bottom:1207.787488px;}
.y1f{bottom:1255.507689px;}
.y1c{bottom:1283.003355px;}
.y1e{bottom:1283.161372px;}
.ha{height:21.300852px;}
.h8{height:21.855469px;}
.h2{height:23.254219px;}
.h5{height:30.551836px;}
.h4{height:31.631836px;}
.h3{height:32.501953px;}
.h6{height:34.235391px;}
.h9{height:52.303471px;}
.h1{height:671.570248px;}
.h7{height:1111.382920px;}
.h0{height:1358.942149px;}
.w1{width:791.399449px;}
.w2{width:791.504793px;}
.w0{width:956.000000px;}
.x0{left:81.641873px;}
.x1{left:85.799799px;}
.x2{left:104.445370px;}
.x8{left:111.875702px;}
.x6{left:116.142149px;}
.x3{left:119.458268px;}
.x4{left:123.094876px;}
.x5{left:141.742549px;}
.xb{left:548.716347px;}
.xa{left:778.389421px;}
.x9{left:780.285620px;}
.x7{left:846.494545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.069259pt;}
.lse{letter-spacing:-0.040097pt;}
.ls2c{letter-spacing:-0.036452pt;}
.ls1c{letter-spacing:-0.034265pt;}
.ls21{letter-spacing:-0.032807pt;}
.ls9{letter-spacing:-0.012928pt;}
.ls2d{letter-spacing:-0.012151pt;}
.ls28{letter-spacing:-0.008566pt;}
.ls20{letter-spacing:-0.006464pt;}
.ls22{letter-spacing:-0.005468pt;}
.ls16{letter-spacing:-0.005140pt;}
.ls1b{letter-spacing:-0.004848pt;}
.ls8{letter-spacing:-0.003232pt;}
.ls1e{letter-spacing:-0.001616pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.001616pt;}
.ls7{letter-spacing:0.003232pt;}
.lsd{letter-spacing:0.004848pt;}
.ls5{letter-spacing:0.006464pt;}
.lsc{letter-spacing:0.008080pt;}
.lsa{letter-spacing:0.009696pt;}
.ls1{letter-spacing:0.011312pt;}
.ls3{letter-spacing:0.012928pt;}
.ls0{letter-spacing:0.014544pt;}
.ls15{letter-spacing:0.015419pt;}
.lsb{letter-spacing:0.017776pt;}
.ls14{letter-spacing:0.018846pt;}
.ls2a{letter-spacing:0.021008pt;}
.ls23{letter-spacing:0.023694pt;}
.ls10{letter-spacing:0.026683pt;}
.ls24{letter-spacing:0.028906pt;}
.ls6{letter-spacing:0.032807pt;}
.ls1f{letter-spacing:0.034556pt;}
.ls29{letter-spacing:0.044544pt;}
.ls13{letter-spacing:0.049684pt;}
.ls17{letter-spacing:0.051397pt;}
.ls11{letter-spacing:0.054824pt;}
.ls19{letter-spacing:0.056537pt;}
.ls26{letter-spacing:0.058250pt;}
.ls1a{letter-spacing:0.061677pt;}
.ls12{letter-spacing:0.063390pt;}
.ls25{letter-spacing:0.071956pt;}
.ls27{letter-spacing:0.077096pt;}
.ls18{letter-spacing:0.083949pt;}
.ls4{letter-spacing:0.126051pt;}
.ls1d{letter-spacing:8.679716pt;}
.ws0{word-spacing:-0.859730pt;}
.ws3{word-spacing:-0.858114pt;}
.ws1{word-spacing:-0.856498pt;}
.ws29{word-spacing:-0.848418pt;}
.ws2a{word-spacing:-0.841953pt;}
.ws4{word-spacing:-0.114823pt;}
.ws14{word-spacing:-0.104508pt;}
.ws1f{word-spacing:-0.097655pt;}
.ws1d{word-spacing:-0.092515pt;}
.wsf{word-spacing:-0.083949pt;}
.ws1e{word-spacing:-0.078809pt;}
.ws15{word-spacing:-0.077096pt;}
.ws13{word-spacing:-0.071956pt;}
.ws10{word-spacing:-0.070243pt;}
.ws1b{word-spacing:-0.023038pt;}
.ws12{word-spacing:-0.015419pt;}
.ws26{word-spacing:-0.014544pt;}
.wsa{word-spacing:-0.011312pt;}
.ws22{word-spacing:-0.008080pt;}
.ws6{word-spacing:-0.006464pt;}
.ws16{word-spacing:-0.004848pt;}
.ws9{word-spacing:-0.003232pt;}
.wsb{word-spacing:-0.001616pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001616pt;}
.ws5{word-spacing:0.003232pt;}
.ws27{word-spacing:0.004848pt;}
.ws8{word-spacing:0.006464pt;}
.ws1a{word-spacing:0.008080pt;}
.ws7{word-spacing:0.009696pt;}
.ws17{word-spacing:0.011312pt;}
.ws20{word-spacing:0.017132pt;}
.ws23{word-spacing:0.037691pt;}
.ws24{word-spacing:0.039404pt;}
.wse{word-spacing:0.046257pt;}
.ws25{word-spacing:0.056537pt;}
.ws1c{word-spacing:0.072904pt;}
.ws28{word-spacing:0.076549pt;}
.wsd{word-spacing:0.080194pt;}
.ws11{word-spacing:0.082235pt;}
.ws21{word-spacing:0.109647pt;}
.ws18{word-spacing:0.122819pt;}
.ws19{word-spacing:0.135346pt;}
._5{margin-left:-8.644163pt;}
._1{margin-left:-0.512149pt;}
._2{width:0.551067pt;}
._0{width:6.342628pt;}
._3{width:8.676484pt;}
._4{width:10.199091pt;}
._6{width:124.176012pt;}
.fs5{font-size:15.188285pt;}
.fs6{font-size:15.188892pt;}
.fs0{font-size:16.160335pt;}
.fs3{font-size:17.132385pt;}
.fs1{font-size:18.225941pt;}
.fs4{font-size:19.197992pt;}
.fs2{font-size:22.235649pt;}
.y38{bottom:17.999333pt;}
.y37{bottom:37.794667pt;}
.y1d{bottom:38.000000pt;}
.y39{bottom:40.080267pt;}
.y36{bottom:55.794000pt;}
.y1a{bottom:165.153120pt;}
.y19{bottom:177.873240pt;}
.y18{bottom:190.513560pt;}
.y17{bottom:203.153880pt;}
.y16{bottom:215.874000pt;}
.y15{bottom:230.034000pt;}
.y14{bottom:256.513560pt;}
.y35{bottom:258.113360pt;}
.y13{bottom:269.153880pt;}
.y34{bottom:270.753680pt;}
.y12{bottom:281.874000pt;}
.y33{bottom:283.394000pt;}
.y11{bottom:296.033968pt;}
.y32{bottom:298.514000pt;}
.y10{bottom:309.394000pt;}
.y0{bottom:316.666667pt;}
.y31{bottom:322.752800pt;}
.y30{bottom:335.393120pt;}
.yf{bottom:335.634000pt;}
.y2f{bottom:348.113240pt;}
.y2e{bottom:360.753560pt;}
.ye{bottom:361.634000pt;}
.y2d{bottom:373.393880pt;}
.yd{bottom:375.874056pt;}
.y2c{bottom:386.114000pt;}
.yc{bottom:389.154000pt;}
.y2b{bottom:400.274000pt;}
.yb{bottom:415.394000pt;}
.y2a{bottom:426.273560pt;}
.y29{bottom:438.993680pt;}
.ya{bottom:439.634000pt;}
.y28{bottom:451.634000pt;}
.y9{bottom:463.872800pt;}
.y27{bottom:465.874000pt;}
.y8{bottom:476.513120pt;}
.y7{bottom:489.233240pt;}
.y26{bottom:492.114000pt;}
.y6{bottom:501.873560pt;}
.y5{bottom:514.513880pt;}
.y25{bottom:518.354056pt;}
.y4{bottom:527.234000pt;}
.y24{bottom:531.634000pt;}
.y3{bottom:542.274000pt;}
.y23{bottom:557.634000pt;}
.y2{bottom:566.513880pt;}
.y22{bottom:571.873968pt;}
.y1{bottom:579.234000pt;}
.y21{bottom:585.234000pt;}
.y1b{bottom:599.874000pt;}
.y20{bottom:611.474000pt;}
.y1f{bottom:635.633600pt;}
.y1c{bottom:649.554000pt;}
.y1e{bottom:649.634000pt;}
.ha{height:10.784113pt;}
.h8{height:11.064903pt;}
.h2{height:11.773056pt;}
.h5{height:15.467666pt;}
.h4{height:16.014444pt;}
.h3{height:16.454964pt;}
.h6{height:17.332562pt;}
.h9{height:26.480000pt;}
.h1{height:340.000000pt;}
.h7{height:562.666667pt;}
.h0{height:688.000000pt;}
.w1{width:400.666667pt;}
.w2{width:400.720000pt;}
.w0{width:484.000000pt;}
.x0{left:41.333333pt;}
.x1{left:43.438392pt;}
.x2{left:52.878200pt;}
.x8{left:56.640000pt;}
.x6{left:58.800000pt;}
.x3{left:60.478872pt;}
.x4{left:62.320000pt;}
.x5{left:71.760872pt;}
.xb{left:277.802000pt;}
.xa{left:394.080000pt;}
.x9{left:395.040000pt;}
.x7{left:428.560000pt;}
}
